@charset "UTF-8";

/* CSS Document */

html {
  width: 100%;
  height: 100%;
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#33000000,EndColorStr=#33000000); /*IE8以下用*/
}
body {
  position: relative;
  width: 100%;
  height: 100%;
  background: #f8f8f8;
  background-attachment: fixed;
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 30px white inset;
}

.header {
  height: 52px;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.header-inner {
  overflow: hidden;
  width: 960px;
  margin: 0 auto;
}

.logo {
  float: left;
  height: 52px;
  line-height: 52px;
}

.logo-img {
  width: 200px;
  height: 35px;
}

.banner {
  float: right;
}

.list-item {
  display: inline-block;
}

.contents {
  overflow: hidden;
  margin: 8% auto 0;
  clear: both;
}

.form {
  width: 610px;
  margin: 0 auto;
}

.error_message {
  font-size: 10.5pt;
  color: red;
}
input[type='radio'],
input[type='checkbox'] {
  display: none;
  -webkit-appearance: none;
}
.form label {
  transition: 0.3s ease-out;
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
}
#footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 0 0 15px 0;
  background: #1d1d1d;
  text-align: center;
  z-index: 100;
}
#footer .innerfooter {
  width: 1000px;
  margin: 0 auto;
  padding-top: 15px;
}
#footer small {
  color: #ffffff;
}
#footer .footLink {
  margin-top: 0;
  font-size: 12px;
  position: absolute;
  bottom: 0;
  right: 5px;
}
ul.ui-autocomplete {
  font-size: 13px;
  overflow: auto;
  height: 350px;
}

#lean_overlay {
  position: fixed;
  z-index: 100;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: #000;
  display: none;
}

#dialog_form {
  width: 610px;
  display: inherit;
  padding: 0 50px 0px 50px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 6px;
  text-align: center;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.13);
  -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.13);
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.13);
}

#dialog_content {
  border-radius: 0 0 3px 3px;
}

div.bx-controls-direction {
  vertical-align: middle;
  text-align: center;
}

img {
  vertical-align: middle;
}
form {
  margin: 20px auto;
  font-size: 16px;
}

.formBody {
  padding: 5px 10px 0 5px;
  margin-bottom: 10px;
  box-sizing: border-box;
}

.rowTable {
  display: table;
  width: 100%;
}
.rowTable .row {
  display: table-row;
}
.rowTable .column2 {
  display: table-cell;
  padding: 5px;
  width: 50%;
}

h3.formTitle {
  display: inline-block;
  margin: 1.5em 0 0 0;
  text-align: center;
  color: #2bb2ff;
  font-weight: normal;
  font-size: 18px;
}

.row {
  clear: both;
  display: block;
  overflow: auto;
}

.formItem {
  display: block;
}

.formItem.addr {
  margin: 0 0 5px;
}

.formItemColspan {
  padding: 5px;
}

label {
  color: #fff;
}

div#zip_area {
  margin-top: 15px;
  position: relative;
}

.col.btn_area:hover {
  cursor: pointer;
}
.col.btn_area p {
  display: table-cell;
  line-height: 1.2;
  vertical-align: middle;
  font-size: 14px;
}
.col.btn_area p small {
  background: #f8f8f8 url(../img/arrow02.png) no-repeat 98% center;
  background-size: 14px;
  border-radius: 100px;
  padding: 0.2em 20px 0.3em 0.2em;
  font-weight: bold;
  font-size: 10px;
  color: #555;
}
.col.btn_area p.on small {
  background: #f8f8f8 url(../img/arrow02_on.png) no-repeat 97% center;
  background-size: 14px;
}
p.addTxt {
  clear: both;
  margin-top: 1em;
  padding: 0.3em;
  text-align: left;
  color: #555;
  font-size: 10px;
  background: rgba(255, 255, 255, 0.5);
}
.acoArea {
  display: none;
  margin-top: 5px;
}

#license_container .formSubTitle {
  margin-bottom: 10px;
}

.formItems {
  margin-top: 10px;
}

.radio {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 10px 0;
  text-align: center;
  background: #eee;
  border-radius: 8px;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  z-index: 0;
}
.checkbox {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 16px 0;
  text-align: center;
  background: #eee;
  border-radius: 8px;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  z-index: 0;
  line-height: 17px;
}
.radio.row01 {
  line-height: 16px;
  padding: 17px 0 16px;
}
.radio.row02 {
  line-height: 16px;
  padding: 9px 0 8px;
}
.radio.row02 span {
  font-size: 80%;
}
.radioCol {
  position: absolute;
  top: 0;
  bottom: 3px;
  left: 10px;
  margin: auto;
  z-index: 10;
}
.col {
  position: relative;
  margin-bottom: 10px;
  float: none;
}

.footLink {
  margin: 7px 0 0;
  font-size: 12px;
}
.footLink a {
  display: inline-block;
  background: url(../img/arrow.gif) no-repeat scroll left center;
  margin: 0 10px;
  padding: 0 0 0 10px;
  color: #fefefe;
  text-decoration: none;
}

span.required,
span.required2 {
  display: inline-block;
  margin-right: 10px;
  padding: 4px 10px;
  -webkit-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: border-box;
  line-height: 1;
  vertical-align: middle;
  border: 1px solid #ff6699;
  color: #ff6699;
  font-size: 14px;
}
span.required2 {
  border: 1px solid #66a9ff;
  color: #66a9ff;
}

.bx-controls-direction {
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  text-align: center;
}

/* modal
----------------------------------------------------- */
.modal {
  display: none;
  text-align: left;
}
.modal {
  display: none;
  text-align: left;
}
.modal .modalBody {
  position: fixed;
  z-index: 999999;
  background: #fff;
  width: 80%;
  height: 80%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.modal .modalBK {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
}
.modal .modalBody {
  padding: 13px;
  line-height: 1.6;
  border-radius: 4px;
}
.modal .btns {
  cursor: pointer;
  text-decoration: underline;
}
.modal .window_close,
.modal .close {
  cursor: pointer;
  text-align: center;
  margin: 10px 0;
  text-decoration: underline;
  color: #fff;
  background-color: #999;
  border-radius: 4px;
  line-height: 32px;
  font-size: 1.2rem;
}
.modal .scroll_box {
  overflow-y: auto;
  height: 90%;
  padding: 2px;
}
.modal .scroll_box::-webkit-scrollbar {
  width: 5px;
  background: #d7d7d7;
}
.modal .scroll_box::-webkit-scrollbar-thumb {
  background: #bbb;
  border-radius: 2px;
}

/*FVモーダル*/
.modalnew .modalBody {
  position: fixed;
  top: calc(50% - 200px);
  right: 0;
  left: 0;
  z-index: 1000;
  width: 500px;
  height: auto;
  margin: auto !important;
  padding: 50px 10px;
  border-radius: 10px;
  background: #fff;
}
.modalnew h2 {
  color: #333;
  font-size: 20px;
  margin: 0 0 30px;
  font-weight: bold;
}
.modalnew .modalBody .scroll_box {
  height: auto;
  text-align: center;
}
.modalnew .branch_btn-A,
.modalnew .branch_btn-B {
  max-width: 300px;
  width: 100%;
  height: 75px;
  justify-content: center;
  border-radius: 5px;
  font-size: 18px;
  color: #333;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 24px auto 0;
  padding: 14px 0.5em 12px;
  background-color: #fff;
  border: 1px solid #666;
  box-sizing: border-box;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  transition: 0.3s ease-out;
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
}
.modalnew .branch_btn-A::after,
.modalnew .branch_btn-B::after {
  content: '';
  position: absolute;
  right: 25px;
  width: 12px;
  height: 12px;
  border-top: 2px solid #f90;
  border-right: 2px solid #f90;
  transform: rotate(45deg);
}
.modalnew .modalBK2 {
  opacity: 0.5;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background: #000;
}
.modalnew .branch_btn-A:hover,
.modalnew .branch_btn-B:hover {
  background: #ffc;
  text-decoration: none;
}

/* ステータスバー */
.status {
  width: 100%;
  margin: 15px auto 25px auto;
  text-align: center;
  display: block;
}
.lpStatusBar {
  position: relative;
}
.lpStatusBar_contents {
  margin: 0;
  z-index: 0;
  position: relative;
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
}
.lpStatusBar_contents li:first-child {
  width: 0;
}
.lpStatusBar_contents li span {
  left: -100%;
  background-color: #f90;
  position: absolute;
  font-size: 10px;
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.3s ease-out;
}

.lpStatusBar_contents li {
  list-style-type: none;
  width: 100%;
  height: 20px;
  float: left;
  font-size: 10px;
  position: relative;
  text-align: center;
  border: 1px solid #eee;
  box-sizing: border-box;
  overflow: hidden;
}
.lpStatusBar_contents li.active {
  position: relative;
  border-color: #fc3;
}
.lpStatusBar_contents li.active span {
  left: 0;
}

input[type='checkbox']:checked + .checkbox {
  background: #ff7c7c;
  border-radius: 8px;
  color: #ffffff;
  cursor: pointer;
}
input[type='radio']:checked + .radio {
  background: #ff7c7c;
  border-radius: 8px;
  color: #ffffff;
  cursor: pointer;
}

input[type='text'],
input[type='tel'],
input[type='number'],
input[type='email'],
input[type='url'],
input[type='password'],
input[type='date'],
select {
  background-color: rgba(255, 255, 255, 0.8);
  width: 100%;
  position: relative;
  padding: 0.2em 0.5em;
  box-sizing: border-box;
  vertical-align: middle;
  line-height: 2.2em;
  font-size: 16px;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;
  color: #000;
}

input#zip.on,
input#name_kan.on,
.selectWrap.birth.on,
select#retirement_intention.on,
input#mob_phone.on,
input#mob_mail.on,
input#password.on,
.branch-B-ON input#mob_mail.on {
  border: 1px solid #ccc;
  background-color: #fff;
}

input#zip,
input#password,
input#mob_phone,
input#mob_mail {
  padding: 4px 0.5em;
  padding-right: 0;
  letter-spacing: 0.1em;
}
input#zip,
input#mob_phone,
input#name_kan,
.selectWrap.birth {
  background: #ffffc7;
}

.selectWrap.birth {
  font-size: 20px;
  color: #000;
}

input#zip,
input#name_kan,
.selectWrap.birth,
select#retirement_intention,
input#mob_phone {
  border: 1px solid #ff348e;
  border-radius: 6px;
  position: relative;
}
input#zip,
input#name_kan,
input#name_cana,
input#birth_year {
  height: 54px;
  font-size: 20px;
}
input#zip {
  padding-left: 40px;
  background: #ffffc7 url(../img/ico_title-zip.png) center left 4px no-repeat;
  background-size: 30px;
}
input#birth_year {
  background: none;
  width: 16em;
}
.placeOn + .formLabel,
.placeOn + .formLabel2,
.placeOn + .formLabel3 {
  position: absolute;
  top: 4px;
  left: 12px;
  font-size: 10px;
  color: #ff348e;
}
.placeOn + .formLabel3 {
  left: 105px;
}

.branch_btn-A,
.branch_btn-B,
.colWrap .col .radio,
.colWrap .col .checkbox,
#retirementIntention label {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  margin: 0 auto;
  padding: 14px 0.5em 12px;
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid #666;
  box-sizing: border-box;
  line-height: 1;
  font-size: 15px;
  text-align: center;
  cursor: pointer;
  transition: 0.3s ease-out;
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
}
.colWrap .col .radio,
.colWrap .col .checkbox {
  background-color: #eee;
  border: none;
}

input.placeOn {
  color: #000;
}
input#name_cana {
  padding-left: 14px;
  border-bottom: 1px solid #ccc;
  color: #000;
}
input#mob_mail_inp {
  padding-left: 14px;
  border-bottom: 1px solid #ccc;
  color: #000;
}
.formLabel,
.formLabel2,
.formLabel3,
.formLabel4 {
  position: absolute;
  top: 16px;
  left: 16px;
  font-size: 14px;
  color: #999;
  -webkit-transition: font 0.1s ease, top 0.1s ease;
  transition: font 0.1s ease, top 0.1s ease;
}
.formLabel2 {
  left: 44px;
}
.formLabel3 {
  left: 105px;
}

.selectWrap.addr1 {
  width: 100%;
  height: inherit;
}

.formItem_step2,
.formItem_step3,
.formItem_step4 {
  border-bottom: 1px solid #ccc;
}
.formItem_step3 {
  margin: 14px auto 0;
}

.step4 .bx-viewport {
  height: 420px !important;
}
.step6 .bx-viewport {
  height: 341px !important;
}

select {
  background: rgba(255, 255, 255, 0.8) url('../img/ico_arrow.png') no-repeat 97% center;
  background-size: 10px;
}

.bx-controls-direction {
  display: table;
  padding-bottom: 10px;
  width: 100%;
  text-align: center;
  margin: 0 auto 0;
}
.bx-controls-direction > a {
  display: block;
  margin: 0 auto;
  width: 90%;
}
.bx-controls-direction > a {
  display: table-cell;
  vertical-align: middle;
}
.bx-controls-direction {
  display: table;
  padding-bottom: 10px;
}
.step1 .bx-controls-direction a,
.step2 .bx-controls-direction a {
  vertical-align: top;
}
.step1 .bx-controls-direction p,
.step2 .bx-controls-direction p {
  width: 100%;
  display: table-cell;
  text-align: right;
  margin: 0 auto;
}

a.bx-prev {
  width: 15%;
  padding-right: 1%;
  font-size: 12px;
}
a.bx-prev:before {
  content: '＜ ';
}
.step5 a.bx-prev {
  width: 16%;
  padding-right: 2%;
}
a.bx-next {
  position: relative;
  margin: 0 10px;
  display: block;
  text-decoration: none;
  z-index: 2;
}
a.bx-next span {
  z-index: 2;
  position: relative;
  width: 100%;
  display: block;
  margin: 0 auto;
  padding: 8px 0 10px;
  background: #109fb5;
  background: -moz-linear-gradient(top, #fc3 0%, #f90 99%);
  background: -webkit-linear-gradient(top, #fc3 0%, #f90 99%);
  background: linear-gradient(to bottom, #fc3 0%, #f90 99%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc3', endColorstr='#f90',GradientType=0 );
  border-radius: 5px;
  color: #fff;
  text-decoration: none;
  letter-spacing: 0.08em;
  font-size: 20px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 2px, rgba(255, 255, 255, 0.7) 0px 0px 1px inset;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 2px, rgba(255, 255, 255, 0.7) 0px 0px 1px inset;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 2px, rgba(255, 255, 255, 0.7) 0px 0px 1px inset;
  overflow: hidden;
}
a.bx-next.off span:before {
  display: none;
}
a.bx-next::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  pointer-events: auto;
  content: '';
}
a.bx-next span::after {
  content: '';
  position: absolute;
  right: 16px;
  top: 50%;
  display: block;
  width: 10px;
  height: 14px;
  margin-top: -6px;
  background: url(../img/ico_arrow2.png) no-repeat right center;
  background-size: contain;
}
a.bx-next span {
  width: 420px;
}
a.bx-next .last-btn {
  padding: 8px 0 5px;
}
a.bx-next .last-btn small {
  display: block;
  font-size: 12px;
  font-weight: normal;
}
a.bx-next .last-btn b {
  display: block;
  font-size: 22px;
}
.bx-wrapper {
  position: relative;
}
.bx-controls-direction .btn-area a.off span {
  background: rgba(200, 200, 200, 0.5);
  border: 1px solid rgba(200, 200, 200, 0.5);
  box-shadow: none;
}
a.bx-next span:before {
  display: block;
  position: absolute;
  z-index: -1;
  left: -30%;
  top: -50%;
  content: '';
  width: 50px;
  height: 120px;
  transform: rotate(30deg);
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  background-image: linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.4) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  background-image: -webkit-gradient(
    linear,
    left bottom,
    right bottom,
    color-stop(0%, rgba(255, 255, 255, 0)),
    color-stop(50%, rgba(255, 255, 255, 0.4)),
    color-stop(100%, rgba(255, 255, 255, 0))
  );
  background-image: -moz-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    #ffffff rgba(255, 255, 255, 0.4),
    rgba(255, 255, 255, 0) 100%
  );
  animation: shiny 4s infinite linear;
  -webkit-animation: shiny 4s infinite linear;
  -moz-animation: shiny 4s infinite linear;
}
@keyframes shiny {
  0% {
    left: -30%;
  }
  20% {
    left: 120%;
  }
  100% {
    left: 120%;
  }
}
@-webkit-keyframes shiny {
  0% {
    left: -30%;
  }
  20% {
    left: 120%;
  }
  100% {
    left: 120%;
  }
}
@-moz-keyframes shiny {
  0% {
    left: -30%;
  }
  20% {
    left: 120%;
  }
  100% {
    left: 120%;
  }
}

.step1 a.bx-next,
.step2 a.bx-next {
  width: auto;
  display: inline-block;
  padding: 0;
  padding-left: 2%;
  text-decoration: underline;
  font-size: 12px;
  vertical-align: top;
}
.step1 a.bx-next span,
.step1 a.bx-prev span,
.step2 a.bx-next span,
.step2 a.bx-prev span {
  padding: 0;
  font-size: 12px;
  color: #707070;
  background: none;
  border: none;
  box-shadow: none;
  display: inline;
}

.step1 a.bx-next:after,
.step2 a.bx-next:after {
  content: ' ＞';
  position: relative;
}
.step1 a.bx-next span:after,
.step2 a.bx-next span:after {
  content: none;
  color: #707070;
}
.step1 a.bx-next span:before,
.step1 a.bx-prev span:before,
.step2 a.bx-next span:before,
.step2 a.bx-prev span:before {
  content: none;
  color: #707070;
}

.errorBox {
  clear: both;
  background: #fcebeb;
  position: relative;
  box-sizing: border-box;
  border-radius: 3px;
  padding: 1px 5px;
  margin: 5px 0;
  color: red;
  font-size: 12pt;
  display: none;
  margin-top: 10px;
}

.errorBox:before {
  content: '';
  display: block;
  position: absolute;
  top: -10px;
  left: 3px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px;
  border-color: transparent transparent #fcebeb transparent;
}

.cover {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0.3;
  filter: alpha(opacity=30);
  -moz-opacity: 0.3;
}

#suggest {
  position: absolute;
  background-color: #ffffff;
  border: 1px solid #ccccff;
  width: 290px;
  height: 100px;
  overflow: auto;
  text-align: left;
}
#suggest div {
  padding: 1px;
  display: block;
  width: 250px;
  overflow: hidden;
  white-space: nowrap;
}
#suggest div.select {
  color: #ffffff;
  background-color: #3366ff;
}
#suggest div.over {
  background-color: #99ccff;
}

/* ---------- Pmark ---------- */
.pMark {
  overflow: hidden;
  width: 100%;
  padding: 8px;
  box-sizing: border-box;
  background-color: #f5f5f5;
  border-bottom: 1px solid #fff;
}
.pMark p {
  margin: 0 auto;
  padding: 0;
  text-align: left !important;
  font-size: 0.6rem;
  line-height: 0.9rem;
}
.pMark p b {
  font-weight: bold;
}
.pMark img {
  float: left;
  margin-right: 10px;
  width: 34px;
}
